To realize unit testing on the bundle builder,
we need adhoc plug-ins & features, plus an update site.
All this stuff is a large amount of work and 
will correspond to numerous Eclipse projects,
which could possibly named:

  org.openembedd.integration.bundles.build.tests.***

For the moment, we did not realize them :-(